1772502562438
8620,0.0.0
15943,0.0.0
9042,0.0.0
1078,2.5.0
7036,0.0.0
14997,0.0.0
6719,0.0.0
9373,0.0.0
10287,0.0.0
11782,0.0.0
12,2.4.0
375,0.0.0
14,2.4.0
15,2.3.0
380,0.0.0
8195,1.14.0
13538,0.0.0
8616,0.0.0
1977,2.2.0
24171,0.0.0
10224,0.0.0
22261,0.0.0
736,1.14.0
4823,0.0.0
3372,0.0.0
22,2.3.0
364,2.5.0
6386,2.4.0
12968,0.0.0
5405,0.0.0
6114,0.0.0
7048,2.4.0
7043,2.4.0
20735,1.33.0,1.27.0
23386,0.0.0
24608,1.33.0
1951,1.33.0
10630,0.0.0
21508,1.23.0
7047,2.4.0
3383,0.0.0
17484,0.0.0
8933,1.27.0
11112,0.0.0
3755,2.5.0
19638,1.27.0
11804,0.0.0
7364,0.0.0
1410,0.0.0
15950,2.5.0
15022,1.23.0
21887,0.0.0
24618,0.0.0
20377,1.27.0
13015,2.5.0
9391,0.0.0
18466,2.2.0
18442,0.0.0
399,2.4.0
1422,2.2.0
2891,1.27.0
21143,0.0.0
8202,1.14.0
17022,0.0.0
20750,2.5.0
12941,0.0.0
11768,0.0.0
15919,0.0.0
20344,0.0.0
18446,0.0.0
9800,1.14.0
23737,0.0.0
11907,1.14.0
10669,0.0.0
11125,1.14.0
51,0.0.0
6,2.5.0
19202,0.0.0
23389,2.5.0
16291,1.14.0
14650,1.14.0
20008,2.5.0
23410,2.5.0
13823,0.0.0
19224,1.27.0
2904,0.0.0
8630,2.4.0
11423,0.0.0
21129,0.0.0
64,0.0.0
11459,2.5.0
784,0.0.0
10252,0.0.0
83,1.14.0
11461,2.2.0
11457,2.2.0
11803,1.14.0
20393,0.0.0
11462,2.2.0
11460,2.2.0
15456,0.0.0
24616,0.0.0
2491,0.0.0
5072,0.0.0
20401,1.33.0
23840,0.0.0
13026,0.0.0
2911,0.0.0
2973,2.2.0
11834,2.5.0
2473,2.4.0
10660,0.0.0
13386,0.0.0
16800,2.0.0,1.33.0
800,0.0.0
1112,0.0.0
2475,2.5.0
15028,0.0.0
4193,2.4.0
6753,0.0.0
15939,0.0.0
3475,1.33.0,1.27.0
24606,0.0.0
5497,0.0.0
18431,2.5.0
12546,0.0.0
5807,0.0.0
15962,1.27.0
7413,0.0.0
21550,1.27.0
15346,2.4.0
19232,0.0.0
21549,1.27.0
5443,2.0.0,1.33.0
3481,2.5.0
19695,0.0.0
14223,0.0.0
3811,0.0.0
23851,2.5.0
9809,0.0.0
20072,1.27.0
63,0.0.0
13724,0.0.0
13075,1.27.0
1872,1.33.0,1.27.0
7846,2.5.0
2974,2.4.0
2428,2.2.0
425,0.0.0
8339,2.5.0
1460,1.27.0
10709,2.5.0
436,0.0.0
2480,0.0.0
16169,0.0.0
21147,0.0.0
5465,0.0.0
12586,0.0.0
18109,0.0.0
20758,2.5.0
5379,0.0.0
13802,1.23.0
18912,2.5.0
7409,0.0.0
15490,1.27.0
4248,1.14.0
4032,0.0.0
21571,0.0.0
21181,2.1.0
5020,0.0.0
11456,2.5.0
21177,2.0.0
23422,0.0.0
17830,2.5.0
7470,0.0.0
22918,2.5.0
21623,0.0.0
8356,0.0.0
16764,0.0.0
11168,1.27.0
16024,2.4.0
22755,0.0.0
10798,0.0.0
14270,0.0.0
20469,0.0.0
10329,1.14.0
4308,1.33.0,1.27.0
21213,2.5.0
23491,2.5.0
1220,0.0.0
5114,1.14.0
19706,0.0.0
11881,0.0.0
22763,1.23.0
23888,1.27.0
88,1.14.0
5120,2.2.0
11162,0.0.0
93,0.0.0
3826,2.4.0
20866,0.0.0
13564,1.27.0
11498,0.0.0
8347,0.0.0
15485,2.0.0,1.33.0
18500,0.0.0
6176,0.0.0
12232,2.4.0
544,0.0.0
97,0.0.0
11505,0.0.0
15494,0.0.0
3835,1.27.0
17401,0.0.0
21621,0.0.0
466,0.0.0
9483,2.5.0
18567,0.0.0
9242,1.23.0
24285,0.0.0
23488,2.5.0
3864,0.0.0
22435,0.0.0
6828,1.14.0
5074,2.4.0
7500,0.0.0
1454,0.0.0
4905,0.0.0
10804,0.0.0
21646,0.0.0
22439,1.14.0
7128,0.0.0
11922,2.2.0
10833,0.0.0
11923,2.2.0
3021,1.14.0
5515,2.2.0
474,2.2.0
3499,2.4.0
22511,2.5.0
24205,0.0.0
17457,2.5.0
14711,2.0.0,1.33.0,1.27.0
14259,0.0.0
16378,2.5.0
24682,0.0.0
10786,2.3.0
2526,2.2.0
10347,2.5.0
824,2.0.0,1.33.0
7441,0.0.0
20463,1.27.0
20461,1.27.0
6150,1.33.0
20464,1.27.0
20462,1.27.0
13552,0.0.0
24280,0.0.0
13551,2.2.0
8407,0.0.0
22815,1.14.0
3062,0.0.0
1198,0.0.0
12754,0.0.0
16089,0.0.0
9927,2.2.0
11439,1.27.0
22457,1.14.0
18228,0.0.0
169,2.5.0
21649,0.0.0
23514,2.4.0
3532,0.0.0
14283,1.23.0
4801,2.3.0
18975,1.14.0
10806,2.5.0
15573,1.33.0
872,2.2.0
1201,1.14.0
1185,0.0.0
3041,1.33.0
13176,0.0.0
12730,1.14.0
17499,2.5.0
23513,2.4.0
3908,2.5.0
7176,0.0.0
7487,0.0.0
11930,1.14.0
17139,0.0.0
18985,0.0.0
4178,1.27.0
4789,1.27.0
22447,2.4.0
3145,2.5.0
7937,1.14.0
10184,0.0.0
13195,2.5.0
14764,0.0.0
10851,1.27.0
16478,1.27.0
8412,1.27.0
10825,1.27.0
2514,1.14.0
13245,0.0.0
24672,0.0.0
20890,0.0.0
1686,1.14.0
5892,0.0.0
15008,0.0.0
1150,0.0.0
1061,2.2.0
4391,2.4.0
19789,0.0.0
12497,0.0.0
10839,0.0.0
17474,1.27.0
3904,0.0.0
4837,2.5.0
152,1.27.0
7485,0.0.0
1666,0.0.0
17508,0.0.0
14330,0.0.0
23390,2.5.0
18580,2.5.0
5550,0.0.0
14377,0.0.0
13974,2.3.0
185,0.0.0
251,0.0.0
13970,2.2.0
17563,2.2.0
24362,0.0.0
5581,0.0.0
7564,0.0.0
11270,0.0.0
17921,1.27.0
10423,0.0.0
13975,2.3.0
15251,0.0.0
12390,0.0.0
4137,0.0.0
4858,2.5.0
7208,0.0.0
24025,0.0.0
24026,0.0.0
8763,1.27.0
16485,1.14.0
23242,0.0.0
7973,0.0.0
9271,2.4.0
24348,2.2.0
9269,2.4.0
20892,2.2.0
22081,0.0.0
11238,2.4.0
17875,0.0.0
11653,2.4.0
23570,1.23.0
12781,1.33.0
4865,0.0.0
17530,2.2.0
17531,2.2.0
17532,2.2.0
20192,1.27.0
24334,0.0.0
569,0.0.0
14779,0.0.0
8746,1.14.0
9536,2.5.0
15299,0.0.0
4874,0.0.0
4871,0.0.0
19009,1.14.0
897,0.0.0
1239,1.14.0
12792,0.0.0
12315,0.0.0
13667,1.14.0
19012,2.2.0
22054,2.5.0
13648,0.0.0
24772,0.0.0
11988,1.27.0
18612,0.0.0
21742,0.0.0
17853,2.2.0
904,0.0.0
24779,1.14.0
21333,0.0.0
19041,0.0.0
6832,2.4.0
14837,2.5.0
16494,0.0.0
6246,0.0.0
19933,2.5.0
18623,1.14.0
22442,1.33.0,1.27.0
19842,2.5.0
1258,0.0.0
919,0.0.0
15233,0.0.0
11910,2.2.0
14373,0.0.0
7556,0.0.0
11954,2.4.0
24381,0.0.0
10438,0.0.0
23482,2.4.0
16910,0.0.0
23998,1.27.0
23996,1.27.0
5654,0.0.0
24000,1.27.0
1837,0.0.0
20966,0.0.0
15810,1.14.0
7587,0.0.0
23633,0.0.0
10468,1.14.0
10911,0.0.0
18703,0.0.0
23979,1.27.0
20579,0.0.0
18320,0.0.0
22126,2.5.0
22905,2.4.0
4908,2.5.0
3596,2.5.0
13301,2.5.0
17242,0.0.0
16535,2.0.0,1.33.0
6597,1.27.0
23986,2.5.0
21751,0.0.0
12829,0.0.0
23247,0.0.0
23989,0.0.0
5626,0.0.0
7603,2.5.0
2755,0.0.0
15285,1.14.0
6902,0.0.0
9601,0.0.0
8007,0.0.0
12832,2.5.0
15807,2.4.0
2715,1.14.0
8010,1.27.0
9582,0.0.0
20234,2.5.0
635,0.0.0
20235,2.4.0
20236,2.4.0
20237,2.3.0
252,1.23.0
18242,2.5.0
18312,0.0.0
5956,0.0.0
11669,2.2.0
20958,0.0.0
7965,0.0.0
18701,2.2.0
3003,2.5.0
1298,1.23.0
10491,1.27.0
10052,0.0.0
4930,1.14.0
2299,1.33.0,1.27.0
17546,0.0.0
18683,2.2.0
6946,0.0.0
6287,2.5.0
21363,1.23.0
22924,2.5.0
6927,0.0.0
17529,2.5.0
3222,0.0.0
17595,0.0.0
23987,1.27.0
12384,2.5.0
22910,1.14.0
623,0.0.0
20979,2.5.0
17938,1.14.0
6932,2.3.0
17602,0.0.0
2292,0.0.0
17249,0.0.0
24037,1.14.0
2806,0.0.0
6373,2.2.0
274,0.0.0
19110,0.0.0
17630,2.2.0
1931,0.0.0
16940,0.0.0
9671,1.27.0
21076,0.0.0
8496,0.0.0
18336,0.0.0
20273,1.27.0
5097,0.0.0
22557,2.5.0
19920,1.27.0
10086,0.0.0
3290,2.5.0
7014,0.0.0
9287,0.0.0
23275,1.14.0
1309,1.14.0
6025,2.2.0
17639,2.5.0
19882,2.5.0
23703,0.0.0
9620,1.27.0
23706,0.0.0
12050,1.27.0
9622,1.27.0
19475,2.5.0
7259,0.0.0
9619,1.27.0
11844,0.0.0
1831,0.0.0
16537,0.0.0
1850,1.14.0
11139,2.5.0
17628,0.0.0
20062,2.5.0
2793,1.14.0
10562,2.5.0
24849,0.0.0
5810,0.0.0
7633,0.0.0
16935,2.2.0
17271,0.0.0
6314,2.0.0,1.33.0,1.27.0
1893,0.0.0
3307,2.2.0
1860,0.0.0
24504,0.0.0
10559,0.0.0
3309,1.27.0
24831,2.5.0
21418,0.0.0
24854,0.0.0
3308,1.27.0
16578,0.0.0
9289,0.0.0
10581,0.0.0
15338,0.0.0
12092,2.5.0
1899,2.5.0
18325,2.2.0
23702,1.27.0
2348,1.33.0
18323,2.2.0
7672,0.0.0
18324,2.2.0
23736,0.0.0
24052,1.23.0
10506,0.0.0
7651,0.0.0
1443,1.27.0
8512,1.33.0
22588,0.0.0
4951,0.0.0
11351,0.0.0
18759,0.0.0
272,1.14.0
21023,2.3.0
18016,1.14.0
7669,0.0.0
21716,2.4.0
16258,1.27.0
8574,0.0.0
10217,0.0.0
21136,0.0.0
22212,1.23.0
8578,1.23.0
11023,1.14.0
19580,0.0.0
24903,2.5.0
9336,0.0.0
9715,0.0.0
21867,1.27.0
1942,2.5.0
16628,0.0.0
22993,1.27.0
23752,1.27.0
12915,0.0.0
24355,0.0.0
10114,1.14.0
15361,0.0.0
21308,0.0.0
338,1.27.0
3319,1.33.0,1.27.0
3296,2.2.0
24534,0.0.0
14104,0.0.0
10094,0.0.0
14103,0.0.0
16242,1.33.0,1.27.0
21043,2.5.0
4869,2.5.0
1029,0.0.0
5707,2.4.0
15383,0.0.0
5046,2.5.0
19654,0.0.0
5723,0.0.0
22610,0.0.0
23353,2.2.0
6038,0.0.0
18401,0.0.0
16619,0.0.0
12321,1.27.0
4975,0.0.0
10620,2.5.0
9744,0.0.0
11035,0.0.0
9353,1.27.0
8575,0.0.0
13792,2.2.0
22200,0.0.0
10974,2.3.0
7013,0.0.0
21087,0.0.0
18050,0.0.0
9358,0.0.0
2807,1.27.0
7017,2.0.0,1.33.0,1.27.0
11386,0.0.0
10972,2.4.0
21469,2.5.0
21470,2.3.0
3695,0.0.0
22602,1.14.0
6305,0.0.0
19590,2.4.0
13749,2.2.0
3700,0.0.0
13750,2.2.0
13753,2.2.0
19591,0.0.0
20326,0.0.0
5732,0.0.0
6375,1.14.0
3277,2.2.0
8588,0.0.0
3279,2.2.0
1858,0.0.0
16974,0.0.0
